stri_locale_list {stringi} | R Documentation

## List Available Locales

### Description

Creates a character vector with all known locale identifies.

### Usage

    stri_locale_list()

### Details

Note that not all services may be available for all locales. Queries for locale-specific services are always performed during the resource request.

See stringi-locale for more information.

### Value

Returns a character vector with locale identifiers that are known to ICU.

### See Also

Other locale_management: `stri_locale_info`, `stri_locale_set`, `stringi-locale`

[Package stringi version 1.2.4 Index]